@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

p  {
    margin-bottom: 15px;
}


h1 {
   font-weight: 300;
}




a {
    text-decoration: none !important;
        color: rgba(255,114,0,1.00);
}

/* Navigation CSS =============================*/

#header, #header-wrap, #logo img {
    height: 130px;
}

.dark #primary-menu:not(.not-dark) ul ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, #primary-menu.dark ul ul, #primary-menu.dark ul li .mega-menu-content {
    background-color: #333;
    border-color: #3F3F3F;
    border-top-color: #1ABC9C;
	border-top: none;
}

.dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul, #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul {
    border-right-color: rgba(255,255,255,0.0);
}

.dark #header.full-header #header-wrap:not(.not-dark) #primary-menu > ul, #header.full-header.dark #header-wrap:not(.not-dark) #primary-menu > ul {
    border-right-color: rgba(255,255,255,0.0);
}

#header.full-header #primary-menu > ul {
    padding-right: 0px;
    margin-right: 0px;
}

#primary-menu ul li > a {
    font-family: 'Open Sans', sans-serif;
}


#header.transparent-header.full-header #header-wrap {
    border-bottom: 0px solid rgba(0,0,0,0.1)!important;
}

#header.full-header #logo {
    border-right: 0px solid #EEE!important;
}

/* Navigation CSS end =========================*/

/* Portfolio CSS =============================*/

.portfolio-meta li, .portfolio-meta li h2 {
    text-transform: uppercase;
}


.portfolio-meta li:first-of-type span {
    padding-left:0px;
}

.portfolio-meta li span {
    padding-left: 18%;
    width: 90%;
}


.portfolio-meta li div {
position: absolute;
}


.content-wrap {
    padding: 40px 0;
}

.portfolio-overlay {
   background-color: rgba(0,0,0,.7)
}


.portfolio-item:hover .portfolio-overlay,
.iportfolio:hover .portfolio-overlay { opacity: 1.00; }



.portfolio-desc {
    background-color: #000000cf!important;
    color: #ffffff!important;
    padding-left: 5%;
    padding-bottom: 6%;
    position: absolute;
    z-index: 50;
    bottom: 0px;
    width: 100%;
}

.portfolio-desc h3, .portfolio-desc h3 a, .portfolio-desc span {
    color: #ffffff!important;
}

.portfolio-desc h3, .portfolio-desc h3 a {
    font-weight: 300;
    line-height: 1.2;	
}

.portfolio-filter li.activeFilter a, .portfolio-shuffle:hover {
    background-color: #000000;
}

.portfolio-filter li a:hover {
	color: rgba(255,114,0,1.00);
}


.portfolio-1 .portfolio-item .portfolio-image {
    float: right;
}


.portfolio-two-third .portfolio-item {
    width: 66.666666%;
	padding: 30px 15px 15px 0px;
}


.portfolio-filter.style-4 li a { padding: 13px 0px; }	
	
.portfolio-filter.style-4 li:not(:first-child) { margin-left: 0px; margin-right: 10px; border-right: 1px solid #ccc; padding-right: 10px; }	
.portfolio-filter.style-4 li:first-child { margin-right: 10px; border-right: 1px solid #ccc; padding-right: 10px; }	


.portfolio-filter.style-4 li.activeFilter a:after {
	display: none;
}


.portfolio-shuffle {
    position: absolute;
    right: 0;
}

.heading-block:after {
    display: none;
}

/* Portfolio CSS end =========================*/


/* Grid CSS =========================*/

.masonry-thumbs img {
    width: 100%;
    border-radius: 0 !important;
    padding:0px;
}

.grid-link-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 198;
    background-color: rgba(0,0,0,0);
}

.fc-title {
    display: block;
    position: absolute;
    background: rgba(0,79,108,1.00);
    z-index: 197;
    padding: 3px 10px 3px 10px;
    margin-left: 7%;
    margin-top: 8%;
    min-width: 140px;
	color: #ffffff;
}

.fc-desc {
    display: block;
    position: absolute;
    z-index: 197;
    padding-left: 18%;
	padding-right: 18%;
    padding-top: 28%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
}

/* Grid CSS end =========================*/


.card-body h2 {
    font-size: 18px;
	line-height: 115%;
}
.fc-border-right {
border-right: 1px solid #ccc;
}

html {
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    overflow-x: scroll;
}

.heading-block:after {
    margin-top: 10px!important;
}

.heading-block h3 {
	font-weight: 300;
}

div.fc-header-white.heading-block:after {
    border-top: 2px solid #ffffff;
}







.masonry-thumbs.grid-3 a {
    cursor: zoom-in;
}


.fc-testimonial h2 {
	font-size: 200%;
    font-weight: 300;
    line-height: 130%;
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
}


.fc-testimonial h3 {font-size: 90%; font-weight: 300; margin: 0px; padding: 0px;}

/*.team-title:after {
    content: '';
    display: inline-block;
    margin-top: 0px;
    width: 40px;
    border-top: 2px solid #444;
}*/

.team-desc {
    text-align: center;
    font-size: 15px;
}

.team-title h4 {
    line-height: .8;
	margin-bottom: 2px;
}


.team-title span {
    display: block;
    color: #000000;
    font-weight: 400;
    font-family: 'Open Sans';
	font-style: normal;
    font-size: 15px;
    margin-top: 0px;
	margin-bottom: 8px;
}


.button.button-reveal.button-large {
    margin: 0px;
    line-height: 35px;
    height: 38px;
    margin-top: 2px;
    border-top: none;
    border-bottom: none;
    border-radius: 0px;
    border-left: none;
    border-right: none;
    padding: 0 28%;
    font-size: 14px;
}

.button.button-reveal.button-large i {
    height: 38px;
    line-height: 35px;
	top: 0px;
	color:rgba(255,114,0,1.00);
}

.modal-dialog {
    max-width: 55%;
	max-width: 1080px;
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0, 40%);
    transform: translate(0, 40%);
}

.modal.fade .modal-dialog {
    transition: -webkit-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
    transition: transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

.modal-body {
    padding: 0px 3% 0px 0px;
}

.modal-content {
    border: none;
    border-radius: 0;
}

.close {
        font-size: 60px;
    font-weight: 300;
    margin-top: 10px;
    position: absolute;
    right: 18px;
    z-index: 5000;
}



#rev_slider_11_1_forcefullwidth, #rev_slider_12_1_forcefullwidth { margin-top: -130px!important;}




.fc-margin-bottom-0 {margin-bottom: 0px;}
.fc-margin-bottom-15 {margin-bottom: 15px; margin-top: 22px; padding-right: 3%;}


/* Laptop (portrait) ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) {

	#our-expertise div div.container {
		padding-top: 3%;
	}	
	
}


/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

    
   #logo .retina-logo{
    padding-top: 0px !important;
    width: 80px;
    }    
    
h1 { line-height: 44px; }	
	
#rev_slider_11_1_forcefullwidth, #rev_slider_12_1_forcefullwidth { margin-top: 0px!important; }	

.portfolio-meta li span { padding-left: 25%; width: 100%; }
	
.heading-block { margin-bottom: 30px; }	

.section { padding: 20px 0; }
	
.portfolio-filter.style-4 li a { padding: 13px 0px; }	
	
.portfolio-filter.style-4 li:not(:first-child) { margin-left: 0px; margin-right: 10px; border-right: 1px solid #ccc; padding-right: 10px; }	
.portfolio-filter.style-4 li:first-child { margin-right: 10px; border-right: 1px solid #ccc; padding-right: 10px; }	
	
.modal-body {
    padding: 0px 0px 0px 0px;
}	
	
#logo {
    height: 80px;
    padding-top: 13px!important;
}	

	
[class^="icon-"], [class*=" icon-"], [class^="icon-line-"], [class*=" icon-line-"], [class^="icon-line2-"], [class*=" icon-line2-"], .side-header #primary-menu ul > li.sub-menu > a:after {
    font-size: 150%;
}	

	
	.portfolio-filter.style-4 li a {
    font-size: 14px!important;
}
	
}


/* Smartphones (portrait) ----------- */
@media only screen and (max-device-width : 500px) and (orientation : portrait) {

[class^="icon-"], [class*=" icon-"], [class^="icon-line-"], [class*=" icon-line-"], [class^="icon-line2-"], [class*=" icon-line2-"], .side-header #primary-menu ul > li.sub-menu > a:after {
    font-size: 150%;
}
	
	.sf-with-ul:after {
	content: "+";
	position: absolute;
    margin-top: -6.5%;
    left: 28%;
	font-size: 140%;
	}	
	
.heading-block {
    padding: 20px 0px;
	margin-bottom: 10px!important;
}	
	
.postcontent, .postcontent.bothsidebar, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
    margin-bottom: 20px !important;
}	
	
#rev_slider_11_1_forcefullwidth, #rev_slider_12_1_forcefullwidth { margin-top: 0px!important; }	


.tparrows.tp-rightarrow:before,.tparrows.tp-leftarrow:before {
    margin-top: -180%!important;
}	
	
.section {
    padding: 0px 0;
}
	

.fc-testimonial h2 {
    font-size: 140%;
}	

	
	#logo {
    height: 80px;
}
    
    #logo .retina-logo{
    padding-top: 15px !important;
    width: 80px;
    }
	
	.fc-margin-bottom-15 {
    padding-right: 3%;
    padding-left: 3%;
}

		.portfolio-filter.style-4 li a {
    font-size: 13px!important;
}
	.content-wrap {
    padding: 0px 0;
}
	
	.modal-body {
    padding: 0px 0px 0px 0px;
}
	
	
.modal.show .modal-dialog {
    -webkit-transform: translate(0, 10%);
    transform: translate(0, 10%);
}
	
	.fc-border-right {
border-right:none;
}
	
	
}


